| Home | Libraries | People | FAQ | More

##### date::now

Returns the current system time as a date object.

###### Synopsis

    static
    date
    now();

###### Exception safety

Strong guarantee. Only throws if obtaining the current time throws.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)